                     Obsidian - Part 1

          by SegaSoft and Rocket Science Software

  Solution copyright by Mike Marcelais, February 23, 1997

Obsidian is a basically another Myst-like game. The game puts you
in a very strange but hauntingly familiar setting, gives you
puzzles which are tightly integrated into the storyline and make
perfect sense, but you are given no information as to the
objective of each puzzle nor any rules about how the puzzle works.
You are expected to figure out not only the solution, but the
objective and the rules.

And, as the game warns, your rules do not apply.

The bad news about this Myst-clone is that it has the same problem
that Myst does. There is very little replayability since the
wonder and mystery of the world is gone so once you get through
the game once, that's it. And the game is short. About as short as
Myst is, despite being on 5 CDs. I guess I'll just have to wait
for Rivan (Myst II) to come out.

I've broken this solution up into pieces. Parts of the game
"between" specific puzzles will be a narrative like this,
describing what is going on and where in the game you are. The
puzzles themselves will be broken into three sections -- the
objective, the rules, and the solution. The objective will tell
you what you are trying to accomplish at this location in the
game.  The rules will tell you how the puzzle operates. The
solution will (naturally) give everything away. Each section will
also be presented in a series of hints, ranging from very cryptic
to plain english. To avoid seeing too much of a puzzle solution,
you might want to set your browser's window height to be about
five text lines or so.

Disclaimer: No outside sources of help were used to complete this
solution. Only the manual and my experiences playing the game
myself. Also, there is a lot to see in this game. This solution
just covers the puzzles and the essentials. For the full game
experience, you should explore the scenes.

Table of Contents
Introduction
The Pacific Northwest
The Bureau
The Breakout Game
Cloud Ring
Getting the bridge repair document
Getting to the Pre-approval office
Starting the clocks
The Select-a-phone
The balancing rock
The Spider
Air
Earth/Iron
Fire/Energy
Water/Oil
Completion
Dreamland
Flying Bird
The Statue
The Piazza
The Church of the Machine
Paradise
The Path To Max
Keypad

The Pacific Northwest
You start in the forests of the Olympic Peninsula; a beautiful
spot located in the Pacific Northwest just west of Seattle,
Washington. I live in Seattle (or just out side of it anyway) and
it is a very nice place to be.  The point of this first area is
not to sightsee. This is a puzzle free, danger free area that
gives you the chance to familiarize yourself with Obsidian's
controls. I think it is a great idea.

Anyway, you're walking through the forest, watching the credits
swim through your vision when you see this large growth thing on
the top of a mountain. Wicked. Eventually you get to your tent.

Inside the tent is a personal data pad. It is hidden inside the
right sleeping bag. Open it up and watch the video clips. Using
the PDA is much like using a web browser: The up and down buttons
on the left take to the next and previous pages; the mail button
takes you to your mailbox; the home button takes you to the main
menu; and the power button turns the data pad on or off. To view a
clip or open a folder, just click on the folder. When you are
viewing a clip, you can get back to the previous area by clicking
on the symbol in the corner.

The game forces you to watch all of the clips in the mail,
projects, and journal sections of the PDA. (The other two are not
available because of network problems.) They do contain vital
clues, but if you've been through the intro before, you probably
don't want to waste time watching them again. It is enough to
start a clip and then end it immediately. Doing this, you should
be able to breeze through all of the sections in about a minute.

Now, exit the tent and head down the path again. You should hear a
roar and a loud scream. (If you don't, then this means that you
haven't seen everything in the PDA yet.) Head down to the Obsidian
structure.

You're standing directly in front of it now, looking at your
reflection. After a moment, the front wall will break away and
you'll be sucked in. You'll see this scene with all of these
little bots making tiles which eventually grow into a large room.

The Bureau of Administration
You start off in an elevator, looking out over the world. The
first thing you should do is look down, push the elevator button,
get out, and head for the information desk.  You probably have
noticed that the lettering is very strange.  Well, each letter is
just rotated 180 degrees. You can look behind the red door to your
right for a demonstration. It isn't really necessary. Now to check
out the booths. Each booth on this level is harmless and has some
interesting dialogue. I suggest you check them all out. The booths
(in order entering the right area first) are "Hints", "Sources",
"Travel", "Productivity", "Operations", "Mediation", "Bridge
Repair", "Reception", "Bureau Hygiene", and "Rebel Control".

And that leads to our first puzzle...

Puzzle: Breakout

The Objective
Clear all of the bricks from the screen.

The Rules
You control the paddle in the middle of the screen by dragging it
up or down. Releasing the mouse button will pause the game.  When
the red ball hits a red brick on the right of the screen, it
vanishes. When the green ball hits a green brick on the left side
of the screen, it vanishes.
If the ball hits a brick on the "wrong" side, it changes color to
the color of the ball. Hitting the brick with the "right" ball,
will change it back. Hitting it with the "wrong" ball again will
end the game.

When you hit the ball with the paddle, it bounces off. The angle
is steeper the closer to the end of the paddle.

The Solution
There is no perfect solution. Ideally, you should try to keep each
ball on its own side of the playing area.  When you clear one
screen, you get another. The balls move faster in subsequent
waves.

The game just keeps going on forever, there is no end.

Now, head for the Bridge Repair booth. There is no puzzle here,
but one is presented. You are told that to fix the bridge, you
need to get a document filed under Standard Damage and get it
pre-approved. Sounds simple, eh?

To get to the document area, head back to the information deck,
but turn around. Head down the right ladder. When you get to the
base of the ladder, everything changes orientation. Weird.  Now
head up the other ladder. Notice that because there wasn't a
junction at the bottom that you didn't rotate? So now you are back
at the information deck, but now the deck is on the wall.  Get
into the elevator and hit the button.

You are now in the filing area. You need to find the document.
Before you look, there are other things to do.

Head to the computer console on the right side. Look, a message
from Max! But it goes away all too quickly. Oh well.  You can poke
around the menu choices but eventually you will want to choose the
"Cloud Ring" choice from the menu. A doorway opens up and you can
walk through to the cloud puzzle.

Puzzle: Cloud Ring

The Objective
Spell a word at the bottom of the screen.

The Rules
Each section of the cloud and the ring can be dragged to the
bottom of the screen and placed in one of the six slots.  The
sections of the cloud spell "cloud" and the sections of the ring
spell "ring".
You are trying to spell a six letter word at the bottom of the
screen using the letters in "cloud" and "ring"

The Solution
Did you notice any games in the computer that might help?  There
is one game in the Word Games area called WordMixer which takes
two words and gives you the longest word which can be made from
those two words.
Maybe you should try playing the game with "Cloud" and "Ring"
Also, notice that the letters which spell cloud are shaped like a
cloud and the letters which spell ring are shaped like a ring?
What is the area you are putting the letters into look like?
The ground. Which is also the word you are trying to spell.
When you have spelled the word "ground" head back out. Now head
over to the console again, because you still have to find the
document.

Puzzle: Finding the Standard Damage Document

The Objective
Find the bridge repair document filed under standard damage.

The Rules
Each of the documents is filed in a drawer alphabetically. Just
use the guides on the isles, the guides on the drawers, and the
rolodex-like-device inside each drawer to locate the document.

The Solution
As you may have noticed, the document is not filed under either
standard or damage.
In fact, all of the filing words are one word long. How do you file
something under two words?
Remember the cloud puzzle?
Try playing the game using "standard" and "damage".
You get back "tradesman". The document is here. Go and
retrieve it.

Now head up the junction to the light (the original ceiling). Get
up on the platform and pull the lever to the right once. This
rotates the structure so that when you get off you'll be on the
wall side with the cubicles. Head towards them.

Puzzle: Getting to the Office of Pre-Approvals

The Objective
Get to the office of pre-approvals located in the far-left corner
of the cubical maze.

The Rules
To go through any of the doors requires colored cards.
There is a lock on each door. The color stripes on the top of the
device indicate the cards that you need to enter. The color
stripes on the bottom indicate the cards that you will get back.
Exiting the office area results in the loss of all cards.
To enter the Pre-Approval area in the corner, you need three
black cards.
You start with two blue, two yellow, and two red cards.

The Solution
The office map looks like this:
  -KKK>-XXXXX       XXXXX-B>YR--XXXXX-->out

        XXXXX-<KKK--XXXXX-K<YB--XXXXX-RY<B-

           |        BY K        YR YR

           ^         V ^         V ^

          KKK        R BY       BB B

  -RY>B-XXXXX-BY>R--XXXXX-YR>BB-XXXXX-->out

  out<--XXXXX-K<YR--XXXXX-R<BY--XXXXX-BB<YR-

        BB K         B R        RB BB

         V ^         V ^         V ^

        YY RY       YR BY       YY RY

 -BB>YY-XXXXX-B>YR--XXXXX-BR>YY-XXXXX-->out

  out<--XXXXX-YY<BB-XXXXX-YR<B--XXXXX-YY<BR-

                     | YR

                     V ^

                   out B


Where, BB>YY means you insert two blue cards and get back
two yellow cards. B = Blue, Y = Yellow, R = Red, K = Black
Notice the upper right corner of the maze. You can go north and
then south, netting a blue card in the process.

From the corner, you can also go left then right to convert two
blue cards into a black and a red card.

To solve the puzzle, get your cards and head for the middle
entrance on the right side. Enter here (BBBBYR are the cards you
have), head north (BBBYYRR), south (BBBBBYR), north (BBBBYYRR),
south (BBBBBBYR), north (BBBBBYYRR), west (KBBBBYRR), east
(KBBBYYRRR), west (KKBBYRRR), east (KKBYYRRRR), west (KKKYRRR),
west (YRRR) and you're there!

Once here, you get the form stamped and you can easily exit
out the side door. Now, head back to the light fixture and turn it
twice (either direction) and head down the ramp to the office of
immediate action.

Unfortunately, he won't help you since his clocks aren't running.
You'll just have to fix them. Head around behind him.

... We'll do this next issue when the solution continues.

                              - o -
